ThreadQuantity =6
jobs = [ 
        [0,['ad_sexo',['raw','bb21375f-d0df-48ec-a481-526c19e7a8db:aon.com'],['discovery','264e7e9e-ef1b-4bc3-98fc-b2f654416bdf:aon.com']]],
        [1,['sfm_ad_modelo_relatorio',['raw','c3fefffe-bc51-4613-a8f2-08afe05bc8fb:aon.com'],['discovery','13eae194-512f-447f-b356-6b93d72f5e5c:aon.com']]],
        [2,['sfm_ad_responsavel_baixa',['raw','17140d79-d63d-476c-8d65-0622662647da:aon.com'],['discovery','e1400ae5-87de-4be6-9972-514439c25858:aon.com']]],
        [3,['sfm_modo_envio_email',['raw','2fe3ba2b-4fde-4965-ab89-b8022b68e88b:aon.com'],['discovery','5a85aae3-7dba-4525-b4dc-aaeb3defa04e:aon.com']]],
        [4,['ad_prioridade',['raw','43050ec5-c6f5-4181-b706-a7091d7dd78e:aon.com'],['discovery','914519a3-1409-4286-a0d8-1fcb0d04d35c:aon.com']]],
        [5,['ad_tipo_prazo',['raw','e0de07dc-bbdb-495b-90bf-078aa6a6323e:aon.com'],['discovery','9232600f-d0e1-430e-bdde-617dcda4e3ec:aon.com']]],
        [0,['sfm_ad_complexidade',['raw','ea17afd8-de76-4d31-8879-041bf6cfc034:aon.com'],['discovery','9fe0ed0b-8918-4846-8635-e2c52af2240b:aon.com']]],
        [1,['sfm_ad_meio_entrega',['raw','8ada1bc8-0079-4e8e-9ecd-385447b76198:aon.com'],['discovery','a81042da-5ac8-45d3-bc91-221accee69ea:aon.com']]],
        [2,['sfm_metodo_envio_email',['raw','5776451f-b176-4ed7-912c-d6f3b3bba3da:aon.com'],['discovery','325cc703-41fd-4f9e-8983-f1b354d25c5c:aon.com']]],
        [3,['sfm_modo_execucao',['raw','bd03508e-341f-4717-a0ed-b0af3180ffd5:aon.com'],['discovery','c863a60d-c055-4ee5-8db0-d9337598422a:aon.com']]],
        [4,['smc_ad_status_processamento_arquivo_automatico',['raw','f1d7e7f8-3205-4d45-bf71-1ec42a37a3d6:aon.com'],['discovery','1a7c9916-fa7f-4548-aec0-5a95c2ac9f5d:aon.com']]],
        [5,['smc_ad_status_etl',['raw','20102f31-73b0-4430-9385-182f42957e4a:aon.com'],['discovery','1c00b175-c456-4afe-a53a-785249d440cf:aon.com']]],
        [0,['sn_tipo_arquivo',['raw','21c0a8ed-d334-4440-ba01-5a04b3cf5f4c:aon.com'],['discovery','a8b806f9-98b8-4dc1-a138-d25e473faaa0:aon.com']]],
        [1,['ad_status_operadora_portal',['raw','f48c8a1d-5c9d-43e2-8d4b-7272f2c7a61f:aon.com'],['discovery','30300046-bf70-43b2-9e8d-23a0228d5bbc:aon.com']]],
        [2,['ad_status_subestipulante',['raw','edd617c4-4c94-482d-9a1e-96d28dec2c4e:aon.com'],['discovery','9f964671-0d67-40aa-b851-421b4d9b076f:aon.com']]],
        [3,['grupo_economico_classificacao',['raw','0d982521-c067-4062-a441-9fbd66600cca:aon.com'],['discovery','7828faff-671a-44fb-b115-e8b7cd6bc809:aon.com']]],
        [4,['smc_ad_movimentacao_baixar_critica_motivo',['raw','7acef062-1ba2-42da-b306-e07f34a1feef:aon.com'],['discovery','8ef5ebc7-0c06-46ba-9ea4-2d81d774ac06:aon.com']]],
        [5,['smc_status_operadora_online_movimentacao',['raw','c3305cfc-9953-439c-a1d9-13dca408012e:aon.com'],['discovery','32852ae3-ee0a-48dd-a380-157752bdab50:aon.com']]],
        [0,['ad_estado_civil',['raw','115f5952-2adb-466c-9192-0d78690962a6:aon.com'],['discovery','335aa19e-d769-40ea-9e6a-702e058a81fe:aon.com']]],
        [1,['sfm_etapa',['raw','dc3650d4-963f-4b5f-aa35-98a450db499c:aon.com'],['discovery','106b366a-4d7b-4931-95ee-897bde0fe604:aon.com']]],
        [2,['ad_status_atendimento',['raw','ec7c0845-9478-4b07-9346-9f6a2b73ec0b:aon.com'],['discovery','9c7fe79f-e5fe-4859-bddb-951ae0e619a8:aon.com']]],
        [3,['sfm_ad_arquivos_complementares',['raw','ccfccd2b-7e41-4e54-a784-30c65486e4e3:aon.com'],['discovery','74a59f67-53c0-4184-a788-3b2c3d6bd702:aon.com']]],
        [4,['ad_classificacao_operadora_portal',['raw','e127a7e5-8698-4a3c-a8f5-dbaf5bf547f7:aon.com'],['discovery','879dff51-c005-4bec-a5b6-2f95f9613223:aon.com']]],
        [5,['sfm_entrega_automacao',['raw','a501473a-6af3-4576-aa5e-8508f6c72ff3:aon.com'],['discovery','bf96e1d3-a88d-4551-85f0-cd87453c7984:aon.com']]],
        [0,['sfm_entrega_historico_dominio',['raw','ace4e04a-f239-47fa-8dfa-805cc3e8288b:aon.com'],['discovery','0a2f9848-bc9a-4b55-ba50-81dc529f971b:aon.com']]],
        [1,['ad_origem_atendimento',['raw','6c6dcfda-a828-4f60-a489-f1bae60a2d68:aon.com'],['discovery','5f21979d-236b-49f3-aa79-06a321793ca2:aon.com']]],
        [2,['ad_status_estipulante',['raw','3a8a7884-70d5-458b-8dfb-151abadabd3d:aon.com'],['discovery','afc91b98-0429-418b-afc9-ced080f3bcd9:aon.com']]],
        [3,['ad_tipo_reajuste',['raw','e0042489-d763-4c4c-a315-119e51020a9a:aon.com'],['discovery','9fc9aa51-ff03-4235-8ce3-3417942b4616:aon.com']]],
        [4,['sfm_ad_dts_base_insumos',['raw','d102c5f8-4ee2-404c-b904-540397242d39:aon.com'],['discovery','eb7f5fe2-153b-4951-b0d8-db1426b12e08:aon.com']]],
        [5,['ad_origem_empresa',['raw','47392385-c9f3-473d-ac3b-04f2f91c57e1:aon.com'],['discovery','efd2ba16-6b43-469a-be7b-cf51d6ec3eba:aon.com']]],
        [0,['ad_reajuste',['raw','73afc0ee-2df2-441e-a16c-200b20b8a5b0:aon.com'],['discovery','d8b80b6d-e786-4c0e-be66-ead24ae94fa6:aon.com']]],
        [1,['ad_tipo_operadora',['raw','2f5e3b76-a8b0-46ca-a86c-e44ea5f8ba7f:aon.com'],['discovery','7baa262a-d6aa-4fe1-94e7-8550260b097b:aon.com']]],
        [2,['ad_status_movimentacao',['raw','b3aa3d5c-d497-4537-9376-8eebb1a50008:aon.com'],['discovery','f6a535a3-ad87-4278-8cbf-6e4fb6a74e0d:aon.com']]],
        [3,['ad_periodo',['raw','42e06c7b-7ad3-45cb-8885-81c01f4f8a83:aon.com'],['discovery','6324ac00-f2b4-4fce-900d-e3f756a188ca:aon.com']]],
        [4,['ad_publico',['raw','803d5a09-1d3d-4fea-a109-298db1c6a2fb:aon.com'],['discovery','6c7cf7ef-4b09-4d32-ba8b-6c04a38e2975:aon.com']]],
        [5,['sfm_evento',['raw','470ae2ab-35fc-4245-9954-e02689f8ef58:aon.com'],['discovery','a95e9e76-d433-4fb8-b066-f7875fde8c9b:aon.com']]],
        [0,['smc_ad_status_movimentacao',['raw','4adb1e2f-75e2-43d9-8f9f-3d5fc4349313:aon.com'],['discovery','cd70af9e-7ae0-40dd-a4de-0b704d4979a1:aon.com']]],
        [1,['ad_classificacao_empresa',['raw','7e82addd-8b36-4418-ac7b-1ef129f867cf:aon.com'],['discovery','d978c05e-9cdb-448d-9eb9-35dbfdbf759f:aon.com']]],
        [2,['smc_ad_tipo_movimentacao',['raw','f8312ffb-4e30-4863-b1c6-734908c5fb6e:aon.com'],['discovery','1ca8cb1e-e7ee-453a-b57b-ff3038b14d9d:aon.com']]],
        [3,['ad_tipo_papel_relacionamento',['raw','65408689-e755-4799-94d0-19b411363f0f:aon.com'],['discovery','d0f94b3c-4e8a-4bea-8b73-8829bdc6157e:aon.com']]],
        [4,['smc_ad_grau_parentesco',['raw','f0241e5e-31ab-4bdf-8972-a56459d2c37f:aon.com'],['discovery','38a0da73-85f7-446e-be32-c4f67304cceb:aon.com']]],
        [5,['sfm_entrega_justificativa',['raw','0a7a8d64-2519-4ddb-aaa0-02ed88d034d5:aon.com'],['discovery','adf58ff9-5791-4250-847b-953ae2f77f97:aon.com']]],
        [0,['sfm_ad_tipo_arquivo',['raw','ae02da5d-423d-4e42-a484-e56e51344cba:aon.com'],['discovery','e395d537-56da-4e45-a93b-e7632a1ce7cd:aon.com']]],
        [1,['smc_ad_dominio_tipo',['raw','30f9e3dc-6f5d-468b-9697-5a5ae3a706f7:aon.com'],['discovery','5e5a55be-e14f-47f8-bd23-14a7a74655d9:aon.com']]],
        [2,['ad_grau_parentesco',['raw','f5022e3b-0ae2-4715-b2b7-02773be08f93:aon.com'],['discovery','5904b690-304a-41ec-8cde-69b81401dd49:aon.com']]],
        [3,['smc_ad_motivo_cancelamento',['raw','48602a02-17aa-469a-9b93-04bb4cc27e55:aon.com'],['discovery','11991b28-48f4-4e6e-84fa-a977c650c278:aon.com']]],
        [4,['ad_associacao',['raw','43f6d420-748b-4558-9bcf-9e79d6879202:aon.com'],['discovery','03b04677-443d-4f87-9255-a88510fd06e4:aon.com']]], 
        [5,['sn_processo',['raw','fd19d7ac-8ee7-4b81-b64a-3c1060669776:aon.com'],['discovery','cb2a3a08-3e88-455d-9a0a-7ce61669e4c2:aon.com']]],
        [0,['ad_tipo_projeto',['raw','21ab5911-2abd-448e-97a4-01a5d023ba30:aon.com'],['discovery','784c50fa-e660-448a-84cb-85f8c9f20215:aon.com']]],
        [1,['ad_status_solicitacao_atendimento',['raw','23c08479-ac84-475d-a2e9-bf47a14efca5:aon.com'],['discovery','ca7041c4-3c3f-44f0-a3da-444bc497c70a:aon.com']]],
        [2,['ad_grupo_status',['raw','9082c08c-6130-4aa5-bc1c-8780ac104733:aon.com'],['discovery','561575c1-c418-414d-bd1d-0fbb44c1cbbb:aon.com']]],
        [3,['ad_tipo_atendimento',['raw','e6437182-b42b-4c3e-93c1-d416943953f8:aon.com'],['discovery','5a6d2fc8-6a38-47e9-9df8-e72f5bb2e7d4:aon.com']]],
        [4,['ad_classificacao_solicitacao',['raw','459b496d-4204-4694-893a-d5d8d11fe35b:aon.com'],['discovery','d158552f-5899-4979-9efb-5e3949462ee0:aon.com']]],
        [5,['ad_entidade',['raw','17df066e-7a97-42ff-9da3-627c6319ab11:aon.com'],['discovery','a7488276-a2f3-44cd-b4e6-f7df5853aca1:aon.com']]],
        [0,['sn_erro',['raw','0602c425-5401-497f-a88c-b9903e4cc7e5:aon.com'],['discovery','7d7b5da5-e34b-4105-b0c6-ad7dda6a3b54:aon.com']]],
        [1,['ad_banco',['raw','c799a922-7e00-4742-a8d0-fbdb4088c1a8:aon.com'],['discovery','9f82988e-fd9c-4c36-880e-310a80179537:aon.com']]],
        [2,['ad_canal',['raw','01ebe713-59e3-4ae6-8228-6ac043b7bf85:aon.com'],['discovery','64e6609f-1553-4859-aec9-08df895f168e:aon.com']]],
        [3,['ad_beneficio',['raw','769d48cf-c4e1-4095-84f7-71c79b21447c:aon.com'],['discovery','dda1be96-d88f-412b-8fa6-80b0954fcde9:aon.com']]],
        [4,['ad_liminar',['raw','5d738f2a-8dc6-423d-8c3e-0b037a687d7a:aon.com'],['discovery','b3b181ee-0bff-478a-8346-b84efc5b21b2:aon.com']]],
        [5,['ad_tipo_documento',['raw','1052f776-8891-4c98-b4a2-516f28520ed4:aon.com'],['discovery','f8d55576-0a68-4a1e-bcc6-dc24cce4bf77:aon.com']]],
        [0,['sn_tabela_consistencia',['raw','71c8123e-dfe2-48ea-b2cd-514309b1e766:aon.com'],['discovery','c7b01335-e843-4929-ac7b-e39420a10764:aon.com']]],
        [1,['ad_assunto',['raw','2d8fc9d2-ad9b-4642-86b7-f9b9d48ef570:aon.com'],['discovery','da57a794-630b-4543-927e-8fab8b65a1a0:aon.com']]],
        [2,['ad_regras_segunda_etapa',['raw','c0b73a54-eadb-4750-8dd9-451e76ed6bee:aon.com'],['discovery','6b319f57-94dc-47d4-b9b4-8675e40c9ef7:aon.com']]],
        [3,['ad_grupo_status_status',['raw','a7926e63-ef31-4892-bb56-a5a298fcaf86:aon.com'],['discovery','82a9ff71-1040-47ca-9d0f-684a3659e022:aon.com']]],
        [4,['ad_operadora_portal',['raw','f3629501-9b1b-47d6-a255-2e59a711237a:aon.com'],['discovery','74109fc8-c6a6-4e31-907a-0c571ce5cdad:aon.com']]],
        [5,['sn_operadora',['raw','3eb951ea-339d-47c6-90b1-922d6731a324:aon.com'],['discovery','6861ed9e-9aa4-43f2-843d-10398a312179:aon.com']]],
        [0,['smc_ad_erro',['raw','dd550749-c852-4a29-a5c2-2422619d9fdb:aon.com'],['discovery','d653cb4a-f8e3-4ad6-b484-4d2b3a02ec87:aon.com']]],
        [1,['ad_regras_segunda_etapa_email_dominio',['raw','1589754d-9200-464f-be43-228d1106e74a:aon.com'],['discovery','acec225a-9516-4b03-8fdb-ed6c4a74e8dc:aon.com']]],
        [2,['ad_produto_operadora',['raw','a8714bbc-17b1-49b8-be27-bdc902740238:aon.com'],['discovery','5894328d-9db0-4df5-9065-213d19793578:aon.com']]],
        [3,['ad_unidade_atendimento',['raw','ce66a1db-09aa-4b97-91fd-20659f7dbc17:aon.com'],['discovery','4163a523-4fec-470d-b0ef-1b9d58e08c41:aon.com']]],
        [4,['dp_operadora',['raw','0ca7e9dd-a83a-4679-bfd9-5a8bf2dd6806:aon.com'],['discovery','9269ab66-0b4c-4128-9122-cda1e3fed2f1:aon.com']]],
        [5,['ad_regras_terceira_etapa_para',['raw','8e4c27e1-3cdd-4fea-928b-39c4362e2569:aon.com'],['discovery','92df1dc8-b18d-47d3-94c4-440c311c4eb8:aon.com']]],
        [0,['sn_coluna_erro',['raw','e24a3c60-237f-4f99-91cd-82493c053eec:aon.com'],['discovery','501b7c52-c02c-4afa-a99d-adefd2aaa493:aon.com']]],
        [1,['sfm_ad_dts_config',['raw','3538085c-e18c-4e79-a0ab-51e39a66d14d:aon.com'],['discovery','6941eaf0-aa1d-4caa-a929-05ac40300ee1:aon.com']]],
        [2,['sn_coluna_consistencia',['raw','99e62787-33dc-42f4-b52d-d2e3deceb955:aon.com'],['discovery','c15a857a-98e5-45cb-904a-4cb116a99dc2:aon.com']]],
        [3,['ad_concorrente',['raw','f899e15d-ce62-4f3c-bb44-dd9883d72690:aon.com'],['discovery','fe03a2f0-b5d2-4a05-8c29-a0821fb5cd81:aon.com']]],
        [4,['ad_grupo_usuario',['raw','1119bc12-ea64-435b-8d3b-70dc437e9454:aon.com'],['discovery','6609cf8e-3649-43e4-a53f-b790372cdfd8:aon.com']]],
        [5,['ad_tipo_solicitacao',['raw','2973336c-21aa-481e-a130-fe75b40fcc92:aon.com'],['discovery','f3fee819-9d89-49e3-bdde-57d6295e4b41:aon.com']]],
        [0,['ad_consultor_admix',['raw','97ad13b7-8567-4279-90e5-6588f05462d5:aon.com'],['discovery','91b2432b-f0f4-46af-ad2a-fee4e83ddfbd:aon.com']]],
        [1,['sfm_ad_fator_config_periodicidade',['raw','a41b4822-fa98-4d20-8b47-20680fbe8264:aon.com'],['discovery','a846d995-c860-432c-a5d2-adcce68c8db4:aon.com']]],
        [2,['ad_plano_operadora',['raw','b085c226-3fca-4e21-b9c9-e42076b0dd31:aon.com'],['discovery','45362e17-dc12-4999-a913-ddac7ab39f1c:aon.com']]],
        [3,['sfm_ad_fator_config',['raw','b4ea1738-cd4f-4b40-8ebe-cb14ff2d4793:aon.com'],['discovery','8ba080cd-c815-4ba9-abd1-f6be1b7f9c8a:aon.com']]],
        [4,['smc_ad_parametro2',['raw','1662c3fa-6d21-460d-8fdf-e6c4c020d5be:aon.com'],['discovery','a1a0eac7-3770-458a-9f56-c54c2a644ca3:aon.com']]],
        [5,['smc_ad_status_atendimento_movimentacao',['raw','f64aacae-0cbf-40b7-8bb4-682d8614637e:aon.com'],['discovery','080cd0b8-5d73-4ae6-a90d-b9b8c8e7a488:aon.com']]],
        [0,['sfm_entrega_arquivos_complementares',['raw','5e9f36be-3002-4513-a8f7-035dc6170f57:aon.com'],['discovery','5d3e893b-2fe5-4709-a9d5-79d5b39cdae7:aon.com']]],
        [1,['smc_ad_log_arquivo_protocolo_atendimento',['raw','5c5c0e86-a852-4442-96aa-66a59b7600c8:aon.com'],['discovery','128ed566-2377-4bbf-a343-830b9b32df4c:aon.com']]],
        [2,['ad_estipulante',['raw','ab0de68e-08c7-428a-8a48-7ac24b0641c1:aon.com'],['discovery','a007f9ad-7009-41b3-abed-2b4890b06de2:aon.com']]],
        [4,['smc_ad_parametro',['raw','e526c46f-5de4-4966-a903-d2a96bc5fc3c:aon.com'],['discovery','8da69e40-823d-42da-80c6-47ab3a1f3613:aon.com']]],
        [5,['ad_grupo_financeiro',['raw','2b8410af-3868-49aa-9e20-a27f33b25874:aon.com'],['discovery','51df5146-0da6-47c6-9a53-a11efa722898:aon.com']]],
        [0,['ad_subestipulante_plano',['raw','fd8a5a05-f8d5-4f01-839b-f6fa56e4bbde:aon.com'],['discovery','fb7a200a-6f6e-4ebc-a0f9-c7508665b778:aon.com']]],
        [1,['ad_faturamento',['raw','5f457c2b-d9be-4278-a594-a2fea7384a88:aon.com'],['discovery','a0c4e29d-85f4-49a3-9547-e6dd98bbf7fc:aon.com']]],
        [2,['ad_estipulante_plano',['raw','54b86c5d-d1c6-4ff2-a795-96490fc0af97:aon.com'],['discovery','85976e2f-96c9-49b1-b70d-c288f31c12e3:aon.com']]],
        [3,['sfm_entrega_contato_subestipulante',['raw','7225c4c8-0b99-476b-9284-441aa69a35ae:aon.com'],['discovery','d267a66b-4023-4e97-aa6e-f5541ba83e20:aon.com']]],
        [4,['smc_ad_log_arquivo',['raw','89811dba-c1e4-4236-9887-fb7d2765f8e5:aon.com'],['discovery','68bb2ab6-43e4-4cc4-9685-d47811849502:aon.com']]],
        [5,['ad_subestipulante',['raw','92d83684-f197-462b-8232-789dc80bb98b:aon.com'],['discovery','bf94eebf-3997-4103-ad57-ee5e9462352c:aon.com']]],
        [0,['smc_ad_notificar_movimentacao',['raw','d00fee1a-85e5-4338-9edc-2753791a9f96:aon.com'],['discovery','e83495a1-ce94-47e7-ad95-f83fbc099863:aon.com']]],
        [1,['smc_ad_critica_movimentacao',['raw','61f2b9b9-63b6-4a68-9bcf-57e8f82b1f1a:aon.com'],['discovery','eb04a421-e4e1-4fd4-8e56-033cd907ec4d:aon.com']]],
        [2,['sfm_entrega',['raw','46c8644d-f124-42e2-a41a-184f18e659d5:aon.com'],['discovery','161feaae-dfa9-4501-9768-db50ea358f2c:aon.com']]],
        [3,['sfm_entrega_contato_estipulante',['raw','385b7d41-6000-41c5-b648-d5aba89a813e:aon.com'],['discovery','4e0c25ff-972f-4978-9699-28f9b6f83aa1:aon.com']]],
        [4,['smc_ad_movimentacao_baixar_critica',['raw','28a1987d-c990-4ca8-9fd8-5400b399e4b0:aon.com'],['discovery','1a3a93ad-4783-4992-8b68-465d13d6a41c:aon.com']]],
        [5,['sgp_ad_documentos',['raw','99eadc39-fd46-40a9-8f41-5af20836d0e6:aon.com'],['discovery','d2f2228a-2c09-4eaf-ae26-a6297a13c17b:aon.com']]],
        [0,['sgp_ad_documentos_tipo_documento',['raw','95b29a4f-70af-4093-baca-f996297249cc:aon.com'],['discovery','7d2d02c2-4d24-4a4f-b3a7-7beefb56b808:aon.com']]],
        [1,['ad_atendimento',['raw','df0cfa30-8c52-4f8f-ba71-c408354ae454:aon.com'],['discovery','bd2142f9-ff54-4ba7-a69b-002667e51f6b:aon.com']]],
        [2,['ad_contato',['raw','011e2497-3364-4a36-9cd6-9eda333dd766:aon.com'],['discovery','3c1150aa-530a-458a-bc37-cf6653c49f06:aon.com']]],
        [3,['ad_email_atendimento',['raw','bb165f18-7b8b-42be-b116-5e27be3cc5b8:aon.com'],['discovery','64930707-97b4-4e34-b57d-0d6c1f01f576:aon.com']]],
        [4,['ad_email',['raw','18d6a8bd-564c-43c4-8980-c16c66a2f846:aon.com'],['discovery','ff3e75f0-6c52-4c89-89a1-71ce75c25cbf:aon.com']]],
        [5,['ad_endereco_email',['raw','ed2ec3a1-a82d-4b08-8fa2-f4670ec34b19:aon.com'],['discovery','82157319-06d2-4207-b845-45075454efd8:aon.com']]],
        [0,['ad_grupo_usuario_usuario',['raw','3b53becd-c764-45ea-a03d-6e108a7426f4:aon.com'],['discovery','2b5db34d-244c-4215-a32a-0f81ae7c64d8:aon.com']]],
        [1,['ad_info_carteira',['raw','52093092-dca1-44e1-8329-c0ea3c574643:aon.com'],['discovery','d4f755b9-9e92-4572-bda4-85ca7adcc2da:aon.com']]],
        [2,['ad_papel_relacionamento',['raw','13de3c9e-2674-492d-91b5-35f04d2589c6:aon.com'],['discovery','7258ac9a-92ab-4c2d-a4ae-df1817a98846:aon.com']]],
        [3,['ad_pessoa_fisica',['raw','3e8787b8-0e12-4d00-979c-9cb324c4e506:aon.com'],['discovery','52480eb9-5f41-4d27-b49e-3c6e3cab9468:aon.com']]],
        [5,['ad_pessoa_juridica',['raw','77c194cb-e431-4a99-ad47-4277b2ce355f:aon.com'],['discovery','72d09887-3100-417d-b4c1-5f414a1c8613:aon.com']]],
        [0,['ad_reajuste_reavaliacao',['raw','a84f2b8c-1fbd-4039-9062-8c8de6184025:aon.com'],['discovery','0896d3e1-0607-4af0-88f9-807f97b31515:aon.com']]],
        [1,['ad_solicitacao_atendimento',['raw','49920d2d-36c9-478e-94c2-bf35d3abb424:aon.com'],['discovery','5932529e-2284-46e9-a89e-a5059814dbfb:aon.com']]],
        [2,['ad_solicitacao_historico',['raw','0f9d632e-5d4b-473e-879f-08c353977b52:aon.com'],['discovery','f11c340e-1125-4cdd-8c5c-f4c2d840b2bf:aon.com']]],
        [3,['admix_mov',['raw','dde29759-98cd-47f8-bd02-01f0752a741a:aon.com'],['discovery','7830d760-f2eb-40e3-aa3e-6e58810fb4bd:aon.com']]],
        [4,['responsavel_entidade',['raw','2bfc48b0-e099-42bd-8b90-17122a94f005:aon.com'],['discovery','4a1e0c78-054c-45c2-be6c-227a55599aac:aon.com']]],
        [5,['sfm_entrega_disponibilizacao',['raw','f8e83798-714f-49e6-9810-bb63b5ccb266:aon.com'],['discovery','178fa371-c791-4229-a0a2-5499867c0819:aon.com']]],
        [0,['sfm_entrega_historico',['raw','10f5710e-948c-4c85-ac68-dfac765407d5:aon.com'],['discovery','9c7dc7a6-41ce-4970-a5d7-0c63bdd846bb:aon.com']]],
        [1,['sfm_entrega_insumo',['raw','341548a7-33ce-4dde-b887-c80446ea44fb:aon.com'],['discovery','18e03aa2-979d-4951-8c4c-4ce97d4e7fe9:aon.com']]],
        [2,['smc_ad_log_envio',['raw','8d87c930-a476-4fa6-a39a-cfd2ab438ebb:aon.com'],['discovery','6ed02715-1138-4d30-bada-8b7c4a9794da:aon.com']]],
        [4,['smc_ad_protocolo_atendimento',['raw','846ae48c-12b1-4c36-97ae-91363eaf6a6e:aon.com'],['discovery','b294b6c7-ec43-46e6-b894-1fa8bba5f7fa:aon.com']]],
        [5,['smc_ad_segurado',['raw','41c8c4d7-5de4-427a-9bde-7c47fd37ddcb:aon.com'],['discovery','44b23065-7d52-408d-8ab3-7681e8107622:aon.com']]],
        [1,['sn_erro_log',['raw','4b708a85-c848-4c71-9c7c-e45004816fde:aon.com'],['discovery','df7db253-5100-4db8-a277-5c4abb98c19b:aon.com']]],
        [0,['sn_log_recepcao',['raw','7b4a8e83-6f36-457f-b926-15f902b877d4:aon.com'],['discovery','9101caa9-c0e7-4737-b738-1045432d23ce:aon.com']]],
        [1,['sfm_entrega_etapa_prazo',['raw','f289df8b-303a-44d1-a5df-ca12eedc378b:aon.com'],['discovery','014393ee-b38a-4ce8-8acd-0d3f3b301081:aon.com']]],
        [2,['smc_operadora_online_movimentacao',['raw','3fa50cdc-5739-487c-abae-4c64b993bf82:aon.com'],['discovery','2ed7656f-2172-4c71-8899-b87bddc3adef:aon.com']]],
        [3,['ad_responsavel_atendimento',['raw','9416c2a4-6c77-49cb-a3c5-0f646c23720c:aon.com'],['discovery','821f9200-ffd6-4aa7-82f8-2bc7d11a2e7a:aon.com']]],
        [4,['admix_mov_alteracao',['raw','08f00761-23b1-4e2e-84a8-3bb0c19e1dd6:aon.com'],['discovery','150b5593-55b5-46eb-a490-cbc6176b0586:aon.com']]],
        [5,['ad_atendimento_hierarquia_contrato',['raw','71e8a9b9-d040-4244-a556-4267fa7ee4dd:aon.com'],['discovery','ae8a0d54-3865-44ba-acb1-ca2fa84986a4:aon.com']]],
]

jobs_close = [ 
        ['decrypting_usuario','49b99375-9f42-4d13-9c13-5f129f8cfb4b:aon.com'],
        ['brazilsigb_impala','43f6d420-748b-4558-9bcf-9e79d6879202:aon.com'], 
]
